GOOGLE_API_KEY="AIzaSyCTrRFGKCZSspHRmTWQiclmIEOg-LROgyo"
API_URL="https://plutao.geogridmaps.com.br/vale/api/v3/viabilidade/raio"   
API_KEY="6d717e972ba17c7cf0ab731801b8bbeac2f281e5"
COKIE="PHPSESSID=6d717e972ba17c7cf0ab731801b8bbeac2f281e5"
PORT="3000"

OAUTH_CLIENT_ID=e2104cd1-d67c-4ac1-8fe2-36e8caac89b7
OAUTH_CLIENT_SECRET=sVj8Q~eSXJpnQoqjvpOwjYeesVf_DJNRqTa4ua-6
OAUTH_TENANT_ID=5cd8533a-4260-48c5-87fd-8511b1b42f9b
OAUTH_REDIRECT_URI=https://viabiliza.sothis.com.br/auth/callback
OAUTH_SCOPES=https://graph.microsoft.com/.default
SESSION_SECRET=j2633669